html, body {
    min-height: 100%;
}
body {
	padding-top: 50px;
	background-image:
		url(/emo/resources/img/Emo-Login-Page.jpeg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
h3 {
	text-align:center;
}
img#logo {
	width: 500px;
}
.en-markup-crop-options {
	top: 18px !important;
	left: 50% !important;
	margin-left: -100px !important;
	width: 200px !important;
	border: 2px rgba(255, 255, 255, .38) solid !important;
	border-radius: 4px !important;
}
.en-markup-crop-options div div:first-of-type {
	margin-left: 0px !important;
}
.container-fluid {
	text-align: center;
	color: #bdd2e7;
}
.container-fluid a {
	color: #bdd2e7;
}
form.form-signin input {
	background-color: #bdd2e7;
}
form.form-signin a {
	color: #bdd2e7;
}
.google-login {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.google-login a:focus, .google-login a:hover {
	text-decoration: none;	
}